<ruleset name="Bitcoin Börse">

	<target host="mybitcointrade.com" />
	<target host="www.mybitcointrade.com" />


	<securecookie host="^mybitcointrade\.com$" name=".*" />


	<!--	Cert doesn't match www.	-->
	<rule from="^http://(?:www\.)?mybitcointrade\.com/"
		to="https://mybitcointrade.com/" />

</ruleset>
